/* GLOBAL STYLES
-------------------------------------------------- */

/* Padding below the footer and lighter body text */

body {
	padding-bottom: 40px;
	color: #5a5a5a;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 20;
}
/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {
	padding-right: 0;
	padding-left: 0;
}
.navbar-wrapper .navbar {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-wrapper .navbar .container {
	width: auto;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

#homeCarousel,
#homeCarousel .item,
.carousel-inner > .item,
#homeCarousel .carousel-inner > .item > img {
	height: 350px;
}

#testimonialCarousel {
	height: 75px;
	/*margin-top: 75px;*/
}
/*#testimonialCarousel .item {
	height: 100px;
}*/

#testimonialCarousel .carousel-caption {
	color: #5A5A5A;
	text-shadow: none;
	padding-bottom: 0;
	bottom: 0;
	text-align: left;
}

#testimonialCarousel .carousel-control.right {
	background: transparent;
}

#testimonialCarousel .carousel-control .glyphicon-chevron-right {
	color: #5A5A5A;
}

/* Since positioning the image, we need to help out the caption */

#homeCarousel .carousel-caption {
	z-index: 10;
	text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;
	padding-bottom: 0px;
}
/* Declare heights because of positioning of img element */

#homeCarousel .item {
	background-color: rgba(153, 153, 153, 0.5);
}

.carousel-inner > .item {
	background-size: cover;
	background-position: center center;
}

#homeCarousel .carousel-inner > .item > img {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
}

#homeCarousel .carousel-indicators {
	bottom: 0;
}

#homeCarousel .carousel-indicators li {
	behavior: url(PIE.php);
	-pie-watch-ancestors: 1;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
/*
.marketing .col-lg-4 {
	margin-bottom: 20px;
	text-align: center;
}
.marketing h2 {
	font-weight: normal;
}
.marketing .col-lg-4 p {
	margin-right: 10px;
	margin-left: 10px;
}*/
/* Featurettes
------------------------- */

.featurette-divider {
	margin: 80px 0;
	/* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */

.featurette-heading {
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
	/* Navbar positioning foo */
	.navbar-wrapper {
		margin-top: 20px;
	}
	.navbar-wrapper .container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-wrapper .navbar {
		padding-right: 0;
		padding-left: 0;
	}
	/* The navbar becomes detached from the top, so we round the corners */
	.navbar-wrapper .navbar {
		border-radius: 4px;
	}
	/* Bump up size of carousel content */
	#homeCarousel .carousel-caption p {
		margin-bottom: 20px;
		/*font-size: 21px;
		line-height: 1.4;*/
	}
	.featurette-heading {
		font-size: 50px;
	}
}
